package gen2wave.rp70biodemo.fingersuprema;

import android.support.v4.app.Fragment;

import com.suprema.IBioMiniDevice;


/**
 * Created by mastyle on 17. 6. 9.
 */
public class SpBaseFragment extends Fragment {

    public IBioMiniDevice.DeviceInfo getSupremaInfo(){
        return null;
    }


}
